## creepy 0.1.93

=== debian/changelog ===
creepy (0.1.93-1) unstable; urgency=low

  * Initial release (Closes: #620173)

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 03 May 2011 20:18:51 -0500
