=== debian/control ===
Source: creepy
Section: python
Priority: extra
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6)
XS-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://ilektrojohn.github.com/creepy
#Vcs-Git: git://git.debian.org/collab-maint/creepy.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/creepy.git;a=summary

Package: creepy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-simplejson , python-flickrapi, python-osmgpsmap(>= 0.7), python-beautifulsoup, python-pyexiv2, python-configobj, python-tweepy
Description: geolocation information aggregator
 creepy is an application that allows you to gather geolocation
 related information about users from social networking platforms 
 and image hosting services. The information is presented in a 
 map embedded in the application where all the retrieved data is 
 shown accompanied with relevant information (i.e. what was posted 
 from that specific location) to provide context to the presentation.
