## creepy 0.1.94

=== debian/changelog ===
creepy (0.1.94-1) unstable; urgency=low

  * New Upstream release

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 01 Jul 2011 21:33:47 -0500

creepy (0.1.93-2) unstable; urgency=low

  * Change arch from any to all
  * Make symlink to use in the icon

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 10 Jun 2011 23:05:41 -0500
