=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/creepy.git;a=summary
 
 Package: creepy
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-simplejson , python-flickrapi, python-osmgpsmap(>= 0.7), python-beautifulsoup, python-pyexiv2, python-configobj, python-tweepy
 Description: geolocation information aggregator
  creepy is an application that allows you to gather geolocation
