=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2


override_dh_fixperms:
	dh_fixperms
	chmod 755 $(CURDIR)/debian/creepy/usr/share/creepy/creepymap.py

override_dh_clean:
	dh_clean
	find . -name '*.pyc' -delete
