=== debian/watch ===
version=3
https://github.com/ilektrojohn/creepy/downloads .*/tarball/v([\d\.]+)
