## creepy 1.2~alpha

=== debian/changelog ===
creepy (1.2~alpha-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version.
    - No longer uses obsolete API in flickr plugin (Closes: #769752).
  * Fixed watch file
  * Debhelper 9
  * Moved to Debian GIS
  * Drop python-osmgpsmap dependency (Closes: #739121)

  [ Petter Reinholdtsen ]
  * Updated watch file from
    http://anonscm.debian.org/viewvc/sepwatch/trunk/watchfiles/creepy_0.
    1.94-1.watch
  * Update to upstream version 1.2~alpha.
  * Add new dependency python-qt4 to get GUI working.
  * Add patch 01-log-to-homedir.patch to rewrite log code to log to
    ~/.creepy/, not ~/ or /usr/share/creepy/.
  * Add 02-plugin-directory.patch to make sure plugins in
    /usr/share/creepy/plugins/ are found.
  * Add 03-include-dir.patch to use correct include path in package.
  * Update package description to mention that this tool also visualizes
    the collected information (Closes: #769756).
  * Add myself as uploader.
  * Add simple autopkgtest script to run the program, at the moment without
    DISPLAY set to see that the script actually start.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Nov 2014 09:52:27 +0100
