=== debian/control ===
Source: creepy
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Daniel Echeverry <epsilon77@gmail.com>,
           Andreas Tille <tille@debian.org>,
           Petter Reinholdtsen <pere@debian.org>,
           Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9), python (>= 2.6)
XS-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: http://ilektrojohn.github.com/creepy
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/creepy.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/creepy.git

Package: creepy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-simplejson,
 python-flickrapi,
 python-beautifulsoup,
 python-pyexiv2,
 python-configobj,
 python-tweepy,
 python-yapsy,
 python-qt4
Description: geolocation information aggregator and visualizer
 creepy is an application that allows you to gather geolocation
 related information about users from social networking platforms 
 and image hosting services. The information is presented in a 
 map embedded in the application where all the retrieved data is 
 shown accompanied with relevant information (i.e. what was posted 
 from that specific location) to provide context to the presentation.
