=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod 755 $(CURDIR)/debian/creepy/usr/share/creepy/creepymap.py
+	chmod 755 $(CURDIR)/debian/creepy/usr/share/creepy/CreepyMain.py
 
 override_dh_clean:
 	dh_clean
