## creepy 1.3

=== debian/changelog ===
creepy (1.3-1) unstable; urgency=low

  [ Ross Gammon ]
  * Imported Upstream version 1.3
  * Remove Daniel Echeverry from uploaders
  * Disable instagram plugin until dependency available
  * Install creepy's desktop file
  * Update watch file with latest github repo
  * Add gbp.conf to always use pristine-tar
  * Drop patches that were applied upstream
  * Add copyright for new file
  * Restructure control file with cme & use cgit instead of gitweb
  * Renable d/rules override to fix executable permissions
  * Add python-tz dependency
  * Add python-dominate dependency

  [ Bas Couwenberg ]
  * Update Homepage URL.

  [ Petter Reinholdtsen ]
  * Update homepage url in control file to the latest location.
  * Updated 04-local-config.patch and 05-project-dir.patch to apply on
    the new upstream version.
  * Added 06-linux-setup-py.patch to adjust setup.py to work on
    non-Windows platforms.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 03 Jan 2016 00:05:11 +0100
