=== debian/control ===
Source: creepy
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Petter Reinholdtsen <pere@debian.org>,
           Ross Gammon <rossgammon@mail.dk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/creepy.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/creepy.git
Homepage: http://www.geocreepy.com/
X-Python-Version: >= 2.6

Package: creepy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-simplejson,
         python-flickrapi,
         python-beautifulsoup,
         python-pyexiv2,
         python-configobj,
         python-tweepy,
         python-yapsy,
         python-qt4,
         python-tz,
         python-dominate
Description: geolocation information aggregator and visualizer
 creepy is an application that allows you to gather geolocation
 related information about users from social networking platforms 
 and image hosting services. The information is presented in a 
 map embedded in the application where all the retrieved data is 
 shown accompanied with relevant information (i.e. what was posted 
 from that specific location) to provide context to the presentation.
