## creepy 1.4.1

=== debian/changelog ===
creepy (1.4.1-4) unstable; urgency=medium

  * Rewrite 08-local-config.patch to use multiple levels of
    configuration for the plugins.
  * Make python-flickrapi v2 or newer a depends instead of recommends,
    as it now is in Debian.
  * Added 09-ratebutton-disable.patch to only enable the rate checking
    button when it work.
  * Add Ross and me to copyright holders of the debian/ content.
  * Added 10-unused-configobj.patch to drop unneeded import calls for
    configobj.
  * Adjust autopkgtest setup to install recommends during testing.
  * Move python-instagram from recommends to depends, now it is in
    unstable.
  * Add lintian override for source-is-missing warning, as the
    markerclustererplus.js source is present as markerclusterer.js.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Jan 2016 12:03:35 +0100

creepy (1.4.1-3) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Document that we need python-flickrapi v2 or newer, and move it to
    recommends.
  * Remove unwanted cruft from 04-local-config.patch.

  [ Ross Gammon ]
  * Add python-dateutil to runtime dependencies for google+ plugin

  [ Petter Reinholdtsen ]
  * Add new autopkgtest script to check if plugins are loadable.
  * Split 04-local-config.patch in two as a part of it is sent upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 07 Jan 2016 23:25:31 +0100

creepy (1.4.1-2) unstable; urgency=low

  * Updated 05-project-dir.patch, introduce getProjectsDir() and
    getTempDir().
  * Updated 04-local-config.patch after fixing a few bugs breaking
    plugins from working (Closes: #798751).
  * Add recommends on python-instagram, to get it installed when bug
    #769928 is fixed.
  * Change priority from optional to extra, to match the override file
    in Debian.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 04 Jan 2016 21:01:33 +0100

creepy (1.4.1-1) unstable; urgency=low

  * New upstream release 1.4.1.
    - Refresh 04-local-config.patch and 05-project-dir.patch.
  * Change autopkgtest script to send stderr to stdout when starting
    creepy.
  * Add python-googleapi and python-oauth2client as runtime
    dependencies for the Google+ plugin (Closes: #798752).
  * Fix 04-local-config.patch to find plugin configuration at
    initialization time.
  * Remove redundant menu from package, as we already have a desktop file.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 03 Jan 2016 09:50:43 +0100
