=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Petter Reinholdtsen <pere@debian.org>,
            Ross Gammon <rossgammon@mail.dk>
 Section: python
-Priority: optional
+Priority: extra
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
@@ -20,15 +20,19 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-simplejson,
-         python-flickrapi,
          python-beautifulsoup,
          python-pyexiv2,
          python-configobj,
+         python-flickrapi (>= 2),
+         python-instagram,
+         python-googleapi,
+         python-oauth2client,
          python-tweepy,
          python-yapsy,
          python-qt4,
          python-tz,
-         python-dominate
+         python-dominate,
+         python-dateutil
 Description: geolocation information aggregator and visualizer
  creepy is an application that allows you to gather geolocation
  related information about users from social networking platforms
