=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_fixperms:
	dh_fixperms
	chmod 755 $(CURDIR)/debian/creepy/usr/share/creepy/CreepyMain.py

#override_dh_clean:
#	dh_clean
#	find . -name '*.pyc' -delete

#override_dh_auto_install:
#	dh_auto_install
#	#Temporarily remove instagram plugin as dependency is missing
#	rm $(CURDIR)/creepy/plugins/instagram/*
