=== debian/tests/control ===
Tests: test-command-line test-plugins
Depends: @
Restrictions: needs-recommends
