=== debian/watch ===
version=3
opts=uversionmangle=s/-(alpha)/~$1/ \
https://github.com/jkakavas/creepy/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|creepy(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
